*{
    margin: 0;
    padding: 0;
}
html{
    scroll-behavior: smooth;
}

.navbar{
    display: flex;
    align-items: center;
    justify-content: center;
    position: sticky;
    top: 0;
    cursor: pointer;
}

.logo img{
    margin-right: 25px;
    height: 70px;
    width: 70px;
    border: 2px solid gray;
    border-radius: 70px;
}
.nav-list{
    width: 50%;
    /* background-color: black; */
    display: flex;
    align-items: center;
    
}

.nav-list li{
    list-style: none;
    padding: 20px;
}

.nav-list li a {
    text-decoration: none;
    color: white;
    font-size: 20px;
}

.nav-list li a:hover {
    text-decoration: line-through;
    color: rgb(156, 8, 156);
}

.rightNav{
    width: 50%;
    text-align: right;
    margin: 0 20px;
}
.burger{
    display: none;
    position: absolute;
    cursor: pointer;
    right: 5%;
    top: 15px;
}
.line{
    width: 33px;
    background-color: white;
    height: 4px ;
    margin: 3px 3px;
}
.btn{
    border: 2px solid silver;
    padding: 3px 10px;
    border-radius: 12px;
    background: none;
    color: whitesmoke;
}
.btn:hover{
    background-color: white;
    color: purple;
    cursor: pointer;
}

#search{
    padding: 5px;
    border: 2px solid gray;
    border-radius: 8px;
    margin-top: auto;
}

.background{
    background: rgb(0, 0, 0 , 0.8) url('../img/bg.jpg');
    background-size: cover;
    background-blend-mode: darken;
}

.box-main{
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    max-width: 70%;
    margin: auto;
    height: 80%;
}

.firstSection{
    height: 100vh;
}
.firsthalf{
    width: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;

}

.text-big{
    font-size: 35px;
    padding: 5px;
    margin: 20px;
}
.text-small{
    font-size: 14px;
    margin: 10px;
}
.secondhalf{
    width: 40%;
}
.btn1{
    border: 2px solid silver;
    margin: 5px;
    padding: 8px 20px;
    border-radius: 8px;
    background: none;
    color: whitesmoke;
}
.btn1:hover{
    background-color: white;
    color: purple;
    cursor: pointer;
}
.secondhalf img{
    display: block;
    margin: auto;
    width: 100%;
    border: 2px solid gray;
    border-radius: 170px;
}

.section{
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    margin: auto;
    margin: 10px;
}
.section-left{
   flex-direction: row-reverse;
}
/* .para{
    padding: 0 50px;
} */
.imgfluid{
    margin-right: 25px;
    height: 170px;
    width: 170px;
    border: 2px solid gray;
    border-radius: 20px;
}
.sectiontag{
    padding: 15px 0;
}
.sectionsubtag{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.contact{
    background-color: whitesmoke;
    height: 500px;
}

.text-center{
    text-align: center;
    padding: 20px;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.form{
    width: 30%;
    margin: auto;
}
.form input{
    width: 100%;
    border: 2px solid gray;
    border-radius: 8px;
    font-size: 15px;
    padding: 5px 10px;
    margin: 8px  0;

}
#text{
    width: 100%;
    border: 2px solid gray;
    border-radius: 8px;
    font-size: 15px;
    padding: 5px 10px;
    margin: 8px  0;
}
.btn2{
    border: 2px solid silver;
    margin: 10px auto;
    padding: 8px 20px;
    border-radius: 8px;
    background: none;
    color: black;
}
.btn2:hover{
    background-color: gray;
    color: purple;
    cursor: pointer;
}

.footer{
    text-align: center;
    background-color: gray;
    padding: 5px;
}
